Bug 362011 - CVE-2007-3919 xen xenmon.py / xenbaked insecure temporary file accesss [Fdevel]
CVE-2007-3919 xen xenmon.py / xenbaked insecure temporary file accesss [Fdevel]
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Xen Maintainance List
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-3919
  Show dependency treegraph
 
Reported: 2007-11-01 11:44 EDT by Lubomir Kundrak
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 11:53:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-11-01 11:44:57 EDT
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Daniel Berrange 2007-11-01 11:53:25 EDT
Fixed in

* Fri Oct 26 2007 Daniel P. Berrange <berrange@redhat.com> - 3.1.0-13.fc9
- Fixed xenbaked tmpfile flaw (CVE-2007-3919)

$ koji latest-pkg dist-f9 xen
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
xen-3.1.0-13.fc9                          dist-f9               berrange

Note You need to log in before you can comment on or make changes to this bug.